Bug 172282 - [PATCH] sysutils/jdiskreport: update to 1.4.0
Summary: [PATCH] sysutils/jdiskreport: update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-02 19:00 UTC by Naram Qashat
Modified: 2012-10-06 14:10 UTC (History)
1 user (show)

See Also:


Attachments
jdiskreport-1.4.0.patch (1.14 KB, patch)
2012-10-02 19:00 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2012-10-02 19:00:24 UTC
- Update to 1.4.0

Port maintainer (jon@witchspace.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-02 19:00:34 UTC
Maintainer of sysutils/jdiskreport,

Please note that PR ports/172282 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172282

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-10-02 19:00:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jason E. Hale freebsd_committer 2012-10-05 03:02:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jhale

I'll take it.
Comment 4 jon 2012-10-05 08:15:09 UTC
On 2 Oct 2012, at 19:00, Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of sysutils/jdiskreport,
> 
> Please note that PR ports/172282 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Patch looks fine, thanks.

--Jon

> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172282
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Jason E. Hale freebsd_committer 2012-10-06 05:38:02 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2012-10-06 14:06:15 UTC
Author: jhale
Date: Sat Oct  6 13:06:05 2012
New Revision: 305359
URL: http://svn.freebsd.org/changeset/ports/305359

Log:
  - Update to 1.4.0
  - Convert Makefile header to new format
  
  PR:		ports/172282
  Submitted by:	Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:	makc, avilla (mentors implicit), maintainer

Modified:
  head/sysutils/jdiskreport/Makefile   (contents, props changed)
  head/sysutils/jdiskreport/distinfo   (contents, props changed)

Modified: head/sysutils/jdiskreport/Makefile
==============================================================================
--- head/sysutils/jdiskreport/Makefile	Sat Oct  6 11:47:54 2012	(r305358)
+++ head/sysutils/jdiskreport/Makefile	Sat Oct  6 13:06:05 2012	(r305359)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	jdiskreport
-# Date created:				26th May 2003
-# Whom:					jon@witchspace.com
-#
+# Created by: jon@witchspace.com
 # $FreeBSD$
-#
 
 PORTNAME=	jdiskreport
-PORTVERSION=	1.3.2
+PORTVERSION=	1.4.0
 CATEGORIES=	sysutils java
 MASTER_SITES=	http://www.jGoodies.com/download/${PORTNAME}/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S,.,_,g}

Modified: head/sysutils/jdiskreport/distinfo
==============================================================================
--- head/sysutils/jdiskreport/distinfo	Sat Oct  6 11:47:54 2012	(r305358)
+++ head/sysutils/jdiskreport/distinfo	Sat Oct  6 13:06:05 2012	(r305359)
@@ -1,2 +1,2 @@
-SHA256 (jdiskreport-1_3_2.zip) = f70e6133004cf3d030b47111da51b91c2baef07374125c83f270e61d51441e9f
-SIZE (jdiskreport-1_3_2.zip) = 698098
+SHA256 (jdiskreport-1_4_0.zip) = 6d92afaf201e094c0413cc6b62926bda29879fc79f92a4bea73ca10b1019a44f
+SIZE (jdiskreport-1_4_0.zip) = 757544
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Jason E. Hale freebsd_committer 2012-10-06 14:10:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!